/*@media (min-width: 768px){
.container {
width: 100% !important;
}
}
*/



@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
		height: auto !important;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	
	.navbar.navbar-default.navbar-static-top .container{
		width: 100%;
		padding: 0px;
		margin: 0px;

	}
	
	.navbar.tvn-menu #navbar {
		width: 100%;
		clear: both;
	}



}

@media (max-width: 768px) {
	.navbar.navbar-default.navbar-static-top .container{
		margin-right: auto;
		margin-left: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
}


@media (max-width: 1000px) {
	.thumb_slider_info .sl_name {
		height: 120px;
		line-height: 26px;
		font-size: 20px;
		font-family: 'RobotoLight';
	}
}
